body {
  background-size: 100%;
  background-repeat: no-repeat;
  overflow-x: hidden;
}
.bg-wave {
    background-color: #003da6;
    background-position: bottom;
    // background-image: url(../images/bg-wave-m.png);
    @include media-breakpoint-down(md) {
      background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/bg-wave-m.png);
    }
    background-repeat: no-repeat;
    background-size: 100%;
    color: #fff;
    padding: 1rem 0 10rem;
    @include media-breakpoint-up(lg) {
      background-color: transparent;
      background-position: center 0;
      // background-image: url(../images/bg-wave.png);
      background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/bg-wave.png);
      margin-bottom: 0;
      padding: 12rem 0;
      min-height: 65vw;
      background-size: 100% 100%;
    }
}
.bg-head {
  background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/bg-head.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 10rem;
}
.bg-blue-gradient {
  padding: 5rem 0;
  background: linear-gradient(0deg,white 0%,white 30%,#e3f5ff 100%,#e3f5ff 100%);
}
.bg-login {
  position: relative;
  background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/login-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0 0 1rem hsla(0, 0%, 0%, 0.5);
  border: 1rem solid #fff;
  border-top: 0;
  border-radius: 0 0 50% 50%;
  margin: 0 -1rem -15vh;
  height: 30vh;
  @include media-breakpoint-up(lg) {
    border-top: 1rem;
    border-bottom: 1rem;
    border-right: 0;
    border-radius: 50% 0 0 50%;
    margin: -1rem 0;
    height: 102vh;
    width: 49%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
  }
}
.bg-kite {
  background: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/bg-foot.svg);
  background-repeat: repeat-x;
  background-position: 0 bottom;
  background-color: $primary;
  color: $white;
  text-align: center;
  label {
    color: $white;
  }
  .btn {
    border: 2px solid $white;
    color: $white;
    text-transform: uppercase;
  }
  @include media-breakpoint-down(md) {
    .btn {
      clear: both;
      width: 100%;
    }
  }
  @include media-breakpoint-up(lg) {
    background-color:$white;
    border: 0;
    color: $primary;
    text-align: left;
    label {
      color: $primary;
    }
    .btn {
      background-color: $primary;
      color: $white;
    }
  }
}
.bg-kite-white {
  background-color: $white;
  color: $primary;
  text-align: left;
  label {
    color: $primary;
  }
  .btn {
    background-color: $primary;
    color: $white;
  }
}

.bg-footer-global {
  @include media-breakpoint-down(md) {
    background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/faq-bg-mobile.png);
  }
  background-position: 50% calc(100% + 64px);
  background-size: 100%;
  background-repeat: no-repeat;
  padding-bottom: 10rem;

  @include media-breakpoint-up(md) {
    background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/faq-bg.png);
    background-position: 50% calc(100% + 140px);
    background-size: auto;
  }
}